Bug 1460027 - Expose container projects and template parms in service model
Expose container projects and template parms in service model
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate (Show other bugs)
5.7.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.8.1
Assigned To: Greg McCullough
Milan Falešník
: Regression, ZStream
Depends On: 1444484
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 17:12 EDT by Satoe Imaishi
Modified: 2017-08-02 13:28 EDT (History)
11 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1444484
Environment:
Last Closed: 2017-08-02 13:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 17:26:15 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/6231f9dbe072730ba05d7c9fed7277cdf7e61afe

commit 6231f9dbe072730ba05d7c9fed7277cdf7e61afe
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Mon May 15 08:48:39 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 17:20:15 2017 -0400

    Merge pull request #17 from zeari/missing_service_model
    
    Add a missing container manager service model
    (cherry picked from commit d4fd27ef34b1ef618a9942401f40a73464669b34)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460027

 .../miq_ae_service_manageiq-providers-container_manager.rb              | 2 ++
 1 file changed, 2 insertions(+)
Comment 3 Milan Falešník 2017-06-26 08:40:47 EDT
Verified in 5.8.1.0. This appears to work as expected, I played with the DB relations in $evm in rails console.
Comment 5 errata-xmlrpc 2017-08-02 13:28:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.